IF OBJECT_ID('[PersonaleMedarbejder].[DimPersonaleOverenskomstBenchmark]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [PersonaleMedarbejder].[DimPersonaleOverenskomstBenchmark] WHERE [DimPersonaleOverenskomstBenchmarkID] = -1 )
  INSERT INTO [PersonaleMedarbejder].[DimPersonaleOverenskomstBenchmark]([DimPersonaleOverenskomstBenchmarkID]) VALUES (-1)
UPDATE [PersonaleMedarbejder].[DimPersonaleOverenskomstBenchmark] SET
   [OverenskomstKodeBenchmark] = -1
	,[OverenskomstBenchmark] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimPersonaleOverenskomstBenchmarkID] = -1
END
GO
